
#ifndef _SCRIPTS_H_
#define _SCRIPTS_H_

#if _MSC_VER >= 1000
#pragma once
#endif // _MSC_VER >= 1000

// Init acp modules for script parsing.
void fn_vInitScr();
void fn_vDesinitScr();

BOOL fn_bReadGameDsc();

#endif // _SCRIPTS_H_